.sf_file_c{padding: 100px 0 0;}
.sf_file_c>h1{font-size: 32px;text-align: center;}
.sf_file_w{}
.sf_file_i{display: flex;align-items: center;justify-content: space-between;background-color: #f8f8f8;margin-bottom: 20px;border-radius: 20px;padding: 20px 40px;}
.sf_file_i>h1{font-size: 14px;line-height: 2;}
.sf_file_r{display: flex;gap: 20px;}
.sf_file_r>a>img{vertical-align: text-bottom;}
.sf_file_i:hover h1{color: var(--base);}


.sf_page{padding: 50px 0 100px;display: flex;justify-content: center;}
.paginationjs-prev.disabled{display: none;}
.paginationjs-next.disabled{display: none;}
.paginationjs .paginationjs-pages li{border: 0;margin: 0 5px;}
.paginationjs .paginationjs-pages li.active{border: 0;}
.paginationjs .paginationjs-pages li:last-child{border: 0;}
.paginationjs .paginationjs-pages li>a{border-radius: 10px;background-color: #f9f9f9;height: 42px;line-height: 42px;min-width: 42px;}
.paginationjs .paginationjs-pages li.active>a{background-color: var(--base);height: 42px;line-height: 42px;min-width: 42px;}
.paginationjs .paginationjs-pages li:last-child>a{border-radius: 10px;}
.paginationjs .paginationjs-pages .paginationjs-ellipsis>a{background-color: #f9f9f9;}

@media screen and (max-width: 1200px) {
    .sf_file_c{padding: 6rem 0 0;}

    .sf_file_i{padding: 2rem;flex-direction: column;gap: 1rem;justify-content: unset;align-items: flex-start;}
    .sf_file_i>h1{font-size: 1.4rem;}
    .sf_file_r{color: #999;}
}